t.upgrade(1)

NAME
t.upgrade - Upgrades the version of the temporal database.

KEYWORDS
temporal, metadata, time

SYNOPSIS
t.upgrade
t.upgrade --help
t.upgrade [--help] [--verbose] [--quiet] [--ui]

  Flags:

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

DESCRIPTION
This module upgrades the temporal database in the current mapset from version 2 (default in GRASS 7) to 3 (default in GRASS 8). The version 3 introduces a semantic label support, see i.band.library for details.

EXAMPLE

t.upgrade

SEE ALSO
t.info

AUTHORS
Martin Landa and Markus Neteler

SOURCE CODE

Available at: t.upgrade source code (history)

Latest change: Thursday Feb 03 11:10:06 2022 in commit: 547ff44e6aecfb4c9cbf6a4717fc14e521bec0be

Main index | Temporal index | Topics index | Keywords index | Graphical index | Full index

© 2003-2022 GRASS Development Team, GRASS GIS 8.3.dev Reference Manual